@charset "utf-8";
@import "reset.css";
body,html {height:100%; width:100%; margin:0px; padding:0px; font-size:13px; font-family:'NanumGothic','나눔고딕',Sans-Serif;  color:#424242;}
*{-webkit-text-size-adjust:none;}

/*PIE CSS입력하는 방법(작업 다 끝내면 지우기)*/
#pie { behavior:url(PIE.htc);}

/*FONT*/
@font-face {
  font-family:'NanumGothic';
  src: url('../font/NanumGothic.eot'); /* IE9 Compat Modes */
  src: url('../font/NanumGothic.eot?#iefix') format('embedded-opentype'), /* ie 6,7,8 적용 embedded-opentype ie 8,9 적용 */
       url('../font/NanumGothic.woff') format('woff'), /* ie 제외한 나머지 */
       url('../font/NanumGothic.ttf') format('truetype'),
       url('../font/NanumGothic.svg#NanumGothic') format('svg'); /*모바일브라우져를 위해서*/
		font-weight: normal;
		font-style: normal;
} 

/*LINK*/
a:link {text-decoration:none; color:#424242;}
a:visited {text-decoration:none; color:#424242;}
a:hover {text-decoration:none; color:#424242;}
a:active {text-decoration:none; color:#424242;}

a.lboard:link {text-decoration:none; color:#424242;}
a.lboard:visited {text-decoration:none; color:#424242;}
a.lboard:hover {text-decoration:none; color:#424242;}
a.lboard:active {text-decoration:none; color:#424242;}

a.ljoin:link {text-decoration:none; color:#424242;}
a.ljoin:visited {text-decoration:none; color:#424242;}
a.ljoin:hover {text-decoration:none; color:#424242;}
a.ljoin:active {text-decoration:none; color:#424242;}

a.lnav:link {text-decoration:none; color:#8cfff2;}
a.lnav:visited {text-decoration:none; color:#8cfff2;}
a.lnav:hover {text-decoration:none; color:#8cfff2;}
a.lnav:active {text-decoration:none; color:#8cfff2;}

a.lnav2:link {text-decoration:none; color:#eeeeee;}
a.lnav2:visited {text-decoration:none; color:#eeeeee;}
a.lnav2:hover {text-decoration:none; color:#eeeeee;}
a.lnav2:active {text-decoration:none; color:#eeeeee;}

a.lfnews:link {text-decoration:none; color:#ffffff;}
a.lfnews:visited {text-decoration:none; color:#ffffff;}
a.lfnews:hover {text-decoration:none; color:#ffffff;}
a.lfnews:active {text-decoration:none; color:#ffffff;}




/*PADDING&MARGIN*/
/*LAYOUT*/
.cursor_p {cursor:pointer}
#wrap {overflow:hidden; width:100%; margin:0px; padding:0px}

/* #HEADER */
#headerComm {overflow:hidden}
#headerComm .gnb {overflow:hidden; background:#FFFFFF; position:fixed; width:100%; z-index:20}
#headerComm .gnb .top {position:relative; overflow:hidden; border:0px solid #003366}
#headerComm .gnb .top h1 {text-align:center; margin:8px 0px 8px 0px}
#headerComm .gnb .top h1 img {width:100px}
#headerComm .gnb .top .btn_snb {position:absolute; top:10px; right:10px}
#headerComm .gnb .top .btn_snb img {width:30px}


#headerComm .gnb .nav {border-top:1px solid #e8e9e9; border-bottom:1px solid #568a75; overflow:hidden; position:relative}
#headerComm .gnb .nav ul {background:url(../img/comm/gnb_bg.jpg) repeat-x; overflow:hidden; background-size:contain}
#headerComm .gnb .nav ul li {float:left; width:25%; overflow:hidden; text-align:center; color:#7e888f; letter-spacing:-1.5px; font-size:1.1em}
#headerComm .gnb .nav ul li .line {border-right:1px solid #e8e9e9; padding:10px 0px 10px 0px}
#headerComm .gnb .nav ul li .noline {padding:10px 0px 10px 0px}


/* #SNB */
#snbComm {position:fixed; z-index:50; height:100%; background-color:#d9d9d9; overflow-y:scroll; width:75%;left:-75%}
#snbComm .tit_nav {overflow:hidden; border-top:5px solid #00b5a2; background-color:#ffffff; width:100%; padding-bottom:9px}
#snbComm .tit_nav h1 {float:left; margin-left:10px; font-size:0px; margin-top:10px}
#snbComm .tit_nav h1 img {width:80px}
#snbComm .tit_nav .txt {float:right; margin-right:10px; margin-top:5px}
#snbComm .tit_nav .txt img {width:75px}
#snbComm .box_member {overflow:hidden; background-color:#FFFFFF}
#snbComm .box_member ul li {float:left; text-align:center; padding:5px 0px 5px 0px}
#snbComm .box_member .login {width:28%; background-color:#31c1c5}
#snbComm .box_member .login img {width:34px}
#snbComm .box_member .join {width:28%; background-color:#76c6a4}
#snbComm .box_member .join img {width:33px}
#snbComm .box_member .idpw {width:44%; background-color:#a6cd75}
#snbComm .box_member .idpw img {width:79px}
#snbComm dl dt {overflow:hidden}
#snbComm dl dt ul {overflow:hidden; padding:11px 10px 11px 10px}
#snbComm dl dt ul li {float:left} 
#snbComm dl dt ul li:first-child {font-size:1.2em; letter-spacing:-1.2px}
#snbComm dl dt ul li+li {float:right}
#snbComm dl dt ul li+li img {width:13px}

#snbComm .off {overflow:hidden; background:url(../img/comm/snb_bg_off.jpg) repeat-x; background-size:contain}
#snbComm .off dt ul li:first-child {color:#676767}
#snbComm .off dd {display:none}
#snbComm .on {overflow:hidden; background:url(../img/comm/snb_bg_on.jpg) repeat-x; background-size:contain}
#snbComm .on dt ul li:first-child {color:#ffffff}
#snbComm .on dd {background-color:#009a8a; overflow:hidden;display:none}
#snbComm .on dd ul {padding:10px 0px 10px 10px; border-top:1px solid #007b6e; overflow:hidden}
#snbComm .on dd ul li {float:left}
#snbComm .on dd ul li:first-child {color:#8cfff2; letter-spacing:-1px}
#snbComm .on dd ul li+li {font-size:0.9em; letter-spacing:-0.5px; color:#FFFFFF; margin-left:15px}
#snbComm .on dd ul li+li span {color:#8cfff2; margin-right:5px}
#snbComm .on dd ul li+li p {margin-top:5px}
#snbComm .menu_community1 {background:url(../img/comm/left_nav_bg.jpg) repeat-x; color:#eeeeee; padding:6px 0px 6px 10px}
#snbComm .menu_community1 img {width:28px}
#snbComm .menu_community1 span {margin-left:8px}
#snbComm .menu_community2 {background-color:#7e888f; color:#eeeeee; padding:6px 0px 6px 10px; border-top:1px solid #656d72}
#snbComm .menu_community2 span {margin-left:8px}
#snbComm .menu_community2 img {width:28px}

/* #QUICK */
#quickComm {overflow:hidden; position:fixed; width:100%; z-index:40; background:url(../img/comm/counsel_shadow.png) repeat-x; background-position:bottom; padding-bottom:7px; display:none}
#quickComm .bg_quick {background:url(../img/comm/counsel_bg.png); overflow:hidden}
#quickComm .bg_quick .off {padding:13px 10px 15px 10px; overflow:hidden}
#quickComm .bg_quick .off li:first-child {float:left}
#quickComm .bg_quick .off li:first-child img {width:155px}
#quickComm .bg_quick .off li+li {float:right}
#quickComm .bg_quick .off li+li img {width:48px} 
#quickComm .bg_quick .on {padding:0px 10px 12px 10px; overflow:hidden; border-bottom:1px solid #0a6158; display:block}
#quickComm .bg_quick .on li {float:left; width:22%; overflow:hidden}
#quickComm .bg_quick .on li+li {width:55%}
#quickComm .bg_quick .on li+li+li {width:60px}
#quickComm .bg_quick .on .inp_quick {border:1px solid #1da7b6; background-color:#FFFFFF; padding-left:5px; height:22px; color:#209dbb; font-size:0.85em}
#quickComm .bg_quick .on .opt_quick {border:1px solid #1da7b6; padding:2px; height:28px; color:#209dbb}
#quickComm .bg_quick .on .btn_ok {float:right}
#quickComm .bg_quick .on .btn_ok img {width:60px}


/* #LNB */
#lnb {margin-top:87px; overflow:hidden; background-color:#12baa8}
#lnb ul {overflow:hidden}
#lnb ul+ul {border-top:1px solid #4dcbbe}
#lnb .type1 li {float:left; text-align:center; width:33.3%; color:#ffffff; letter-spacing:-1px; font-size:0.96em}
#lnb .type2 li {float:left; text-align:center; width:50%; color:#ffffff; letter-spacing:-1px; font-size:0.96em}
#lnb ul li .line {border-right:1px solid #4dcbbe; padding:7px 0px 7px 0px}
#lnb ul li .line2 {border-right:1px solid #12baa8; padding:7px 0px 7px 0px}
#lnb ul li .line3 {border-right:1px solid #009a8a; padding:7px 0px 7px 0px}
#lnb ul .on {background-color:#009a8a}

/* #FOOTER */
#footerComm {overflow:hidden; background:#d9d9d9}
#footerComm .btn_community {overflow:hidden; margin-top:6px}
#footerComm .btn_community ul li {float:left; width:25%}
#footerComm .btn_community ul li img {width:100%}
#footerComm .guide {overflow:hidden; position:relative}
#footerComm .guide img {width:100%}
#footerComm .guide .btn_guide {position:absolute; bottom:17%; left:8%; width:35%}
#footerComm .banner {margin:17px 10px 17px 10px; overflow:hidden; position:relative}
#footerComm .banner .sns_link{display:inline-block; vertical-align:top; float:left; margin-top:6.5px;}
#footerComm .banner .sns_link .ico_sns2{margin-left:3px}
#footerComm .banner .sns_link .ico_sns2 img{width:25px}
#footerComm .banner .naver_reserve{display:inline-block; vertical-align:top; float:right; width:145px; height:38px;}
#footerComm .banner img {width:100%}
#footerComm .banner ul {position:absolute; overflow:hidden; width:100%; top:25%}
#footerComm .banner ul li {float:left; width:5%}
#footerComm .banner ul li:first-child {margin-left:10px}
#footerComm .banner ul li+li {float:right; margin-right:10px}
#footerComm .banner .imgages_wrap{position:relative}
#footerComm .banner .imgages_wrap .images{position:absolute}

#footerComm .copyright {overflow:hidden; background-color:#7e888f}
#footerComm .copyright .news ul {overflow:hidden; padding:6px 10px 6px 10px; border-bottom:1px solid #626a6f}
#footerComm .copyright .news ul li:first-child {float:left; color:#ffffff; letter-spacing:-0.5px; margin-top:5px; font-size:0.95em; width:auto; max-width:calc(100% - 135px);}
#footerComm .copyright .news ul li:first-child img {display:inline-block; vertical-align:top; float:left; width:38px}
#footerComm .copyright .news ul li:first-child span, #footerComm .copyright .news ul li:first-child a{display:inline-block; vertical-align:top; float:left; font-size:0.9em; color:#d9d9d9; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:calc(100% - 40px); margin-left:2px;}
#footerComm .copyright .news ul li+li{float:right; font-size:0; margin-top:6.5px;}
/* #footerComm .copyright .news ul li+li .ico_sns2 {margin-left:3px}
#footerComm .copyright .news ul li+li .ico_sns2 img {width:25px}
#footerComm .copyright .news ul li+li .ico_sns1 img { width:70px} */
#footerComm .copyright .adresse {overflow:hidden; color:#e5e7e9; letter-spacing:-0.5px; text-align:center; line-height:20px; padding:10px 0px 0px 0px; font-size:0.95em}
#footerComm .copyright .adresse .bar {color:#494f54}
#footerComm .copyright .txt_copy {text-align:center; font-size:0.9em; color:#3c4145; margin:5px 0px 22px 0px}
#footerComm .btn_bottom {overflow:hidden; width:100%; position:fixed; bottom:0px;display:none}
#footerComm .btn_bottom ul li {float:left}
#footerComm .btn_bottom ul li img { width:37px}
#footerComm .btn_bottom ul li+li {float:right}


/*margin tag*/
.ml3{
	margin-left:3px;
}

.ta_c{text-align:center !important;}